<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Title: Activity: Attributes and Hyperlinks</title>
	</head>

	<body>
		<h2 align="center">You are on music/reviews.html page.</h2>

		<img src="https://www.billboard.com/wp-content/uploads/2021/06/bts-butter-concept-photos-billboard-1548-1624917379.jpg?w=1280"
			 width="1000px"
			 height="500px"
			 align="right">

		<p>
			<ol type="z" reversed>
				<li><a href="../index.html">a1 index.html</a></li>
				<li><a href="./index.html">music/index.html.html</a></li>
				<li><a href="./listing.html">music/listing.html</a></li>
			</ol>
		</p>
	</body>
</html>